CVE-2019-7718 – An issue was discovered in Metinfo 6.x. An attacker can leverage a race condition in the b …

Vuln ID: CVE-2019-7718

Published:  2019-02-11  04:29:00Z

Description: An issue was discovered in Metinfo 6.x. An attacker can leverage a race condition in the backend database backup function to execute arbitrary PHP code via admin/index.php?n=databack&c=index&a=dogetsql&tables=<?php and admin/databack/bakup_tables.php?2=file_put_contents URIs because app/system/databack/admin/index.class.php creates bakup_tables.php temporarily.

Source: NVD.NIST.GOV

 

Tags